﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MRProject", "MRProject\MRProject.vcxproj", "{9BF12278-DD33-4825-A007-D779E5A77BE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Debug|x64.ActiveCfg = Debug|x64
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Debug|x64.Build.0 = Debug|x64
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Debug|x86.ActiveCfg = Debug|Win32
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Debug|x86.Build.0 = Debug|Win32
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Release|x64.ActiveCfg = Release|x64
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Release|x64.Build.0 = Release|x64
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Release|x86.ActiveCfg = Release|Win32
		{9BF12278-DD33-4825-A007-D779E5A77BE4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68FF6D92-FE84-4152-BCE5-076D909D38E4}
	EndGlobalSection
EndGlobal
